Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 12:49:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation flavia here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  flavia here Bot:  Hi Flavia Here ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097332167810            04:40 PM, 20th Jun                     flavia here                    Ok           04:40 PM, 20th Jun                   Sohaib                   Hi Flavia ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:41 PM, 20th Jun                     flavia here                    Hi sohaib           04:41 PM, 20th Jun                     flavia here                    My order was picked more than a week back and i still awat my credit in the acc           04:41 PM, 20th Jun                     flavia here                    Can u ple check what’s takin so long?           04:42 PM, 20th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:42 PM, 20th Jun                     flavia here                    Sure           04:42 PM, 20th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the refund for your order.           04:45 PM, 20th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:45 PM, 20th Jun                     flavia here                    Should i expect a call?           04:46 PM, 20th Jun                     flavia here                    Or should i wait?           04:46 PM, 20th Jun                   Sohaib                   We will inform you via registered as soon as we get an update from our concern team           04:47 PM, 20th Jun                     flavia here                    Ok tx           04:48 PM, 20th Jun                     flavia here                    Bye           04:48 PM, 20th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:49 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2740618